using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Enemy_stat1 : StateMachineBehaviour
{
    override public void OnStateExit(Animator animator, AnimatorStateInfo stateInfo, int layerIndex)
    {
        animator.GetComponent<Enemy_Frog>().canMove = true;
    }
}
